dict_pensiones = (
    {'carrera': 'IA', 'configuracion': {'categoria': 'F', 'creditos': 20, 'monto': 100, 'tipo': 'pension'},
     'cuentas': {'121210128': 'D', '40111': 'H', '70410128': 'H', '741101': 'D'}},
    {'carrera': 'IA', 'configuracion': {'categoria': 'E', 'creditos': 20, 'monto': 150, 'tipo': 'pension'},
     'cuentas': {'121210127': 'D', '40111': 'H', '70410127': 'H', '741101': 'D'}},
    {'carrera': 'IA', 'configuracion': {'categoria': 'D', 'creditos': 20, 'monto': 200, 'tipo': 'pension'},
     'cuentas': {'121210126': 'D', '40111': 'H', '70410126': 'H', '741101': 'D'}},
    {'carrera': 'IA', 'configuracion': {'categoria': 'C', 'creditos': 20, 'monto': 250, 'tipo': 'pension'},
     'cuentas': {'121210125': 'D', '40111': 'H', '70410125': 'H', '741101': 'D'}},
    {'carrera': 'IA', 'configuracion': {'categoria': 'B', 'creditos': 20, 'monto': 300, 'tipo': 'pension'},
     'cuentas': {'121210124': 'D', '40111': 'H', '70410124': 'H', '741101': 'D'}},
    {'carrera': 'IA', 'configuracion': {'categoria': 'A', 'creditos': 20, 'monto': 350, 'tipo': 'pension'},
     'cuentas': {'121210123': 'D', '40111': 'H', '70410123': 'H', '741101': 'D'}},
    {'carrera': 'IS', 'configuracion': {'categoria': 'F', 'creditos': 20, 'monto': 100, 'tipo': 'pension'},
     'cuentas': {'121210228': 'D', '40111': 'H', '70410228': 'H', '741102': 'D'}},
    {'carrera': 'IS', 'configuracion': {'categoria': 'E', 'creditos': 20, 'monto': 150, 'tipo': 'pension'},
     'cuentas': {'121210227': 'D', '40111': 'H', '70410227': 'H', '741102': 'D'}},
    {'carrera': 'IS', 'configuracion': {'categoria': 'D', 'creditos': 20, 'monto': 200, 'tipo': 'pension'},
     'cuentas': {'121210226': 'D', '40111': 'H', '70410226': 'H', '741102': 'D'}},
    {'carrera': 'IS', 'configuracion': {'categoria': 'C', 'creditos': 20, 'monto': 250, 'tipo': 'pension'},
     'cuentas': {'121210225': 'D', '40111': 'H', '70410225': 'H', '741102': 'D'}},
    {'carrera': 'IS', 'configuracion': {'categoria': 'B', 'creditos': 20, 'monto': 300, 'tipo': 'pension'},
     'cuentas': {'121210224': 'D', '40111': 'H', '70410224': 'H', '741102': 'D'}},
    {'carrera': 'IS', 'configuracion': {'categoria': 'A', 'creditos': 20, 'monto': 350, 'tipo': 'pension'},
     'cuentas': {'121210223': 'D', '40111': 'H', '70410223': 'H', '741102': 'D'}},
    {'carrera': 'IC', 'configuracion': {'categoria': 'F', 'creditos': 20, 'monto': 100, 'tipo': 'pension'},
     'cuentas': {'121210328': 'D', '40111': 'H', '70410328': 'H', '741103': 'D'}},
    {'carrera': 'IC', 'configuracion': {'categoria': 'E', 'creditos': 20, 'monto': 150, 'tipo': 'pension'},
     'cuentas': {'121210327': 'D', '40111': 'H', '70410327': 'H', '741103': 'D'}},
    {'carrera': 'IC', 'configuracion': {'categoria': 'D', 'creditos': 20, 'monto': 200, 'tipo': 'pension'},
     'cuentas': {'121210326': 'D', '40111': 'H', '70410326': 'H', '741103': 'D'}},
    {'carrera': 'IC', 'configuracion': {'categoria': 'C', 'creditos': 20, 'monto': 250, 'tipo': 'pension'},
     'cuentas': {'121210325': 'D', '40111': 'H', '70410325': 'H', '741103': 'D'}},
    {'carrera': 'IC', 'configuracion': {'categoria': 'B', 'creditos': 20, 'monto': 300, 'tipo': 'pension'},
     'cuentas': {'121210324': 'D', '40111': 'H', '70410324': 'H', '741103': 'D'}},
    {'carrera': 'IC', 'configuracion': {'categoria': 'A', 'creditos': 20, 'monto': 350, 'tipo': 'pension'},
     'cuentas': {'121210323': 'D', '40111': 'H', '70410323': 'H', '741103': 'D'}},
    {'carrera': 'AT', 'configuracion': {'categoria': 'F', 'creditos': 20, 'monto': 100, 'tipo': 'pension'},
     'cuentas': {'121210428': 'D', '40111': 'H', '70410428': 'H', '741104': 'D'}},
    {'carrera': 'AT', 'configuracion': {'categoria': 'E', 'creditos': 20, 'monto': 150, 'tipo': 'pension'},
     'cuentas': {'121210427': 'D', '40111': 'H', '70410427': 'H', '741104': 'D'}},
    {'carrera': 'AT', 'configuracion': {'categoria': 'D', 'creditos': 20, 'monto': 200, 'tipo': 'pension'},
     'cuentas': {'121210426': 'D', '40111': 'H', '70410426': 'H', '741104': 'D'}},
    {'carrera': 'AT', 'configuracion': {'categoria': 'C', 'creditos': 20, 'monto': 250, 'tipo': 'pension'},
     'cuentas': {'121210425': 'D', '40111': 'H', '70410425': 'H', '741104': 'D'}},
    {'carrera': 'AT', 'configuracion': {'categoria': 'B', 'creditos': 20, 'monto': 300, 'tipo': 'pension'},
     'cuentas': {'121210424': 'D', '40111': 'H', '70410424': 'H', '741104': 'D'}},
    {'carrera': 'AT', 'configuracion': {'categoria': 'A', 'creditos': 20, 'monto': 350, 'tipo': 'pension'},
     'cuentas': {'121210423': 'D', '40111': 'H', '70410423': 'H', '741104': 'D'}},
    {'carrera': 'AM', 'configuracion': {'categoria': 'F', 'creditos': 20, 'monto': 100, 'tipo': 'pension'},
     'cuentas': {'121210528': 'D', '40111': 'H', '70410528': 'H', '741105': 'D'}},
    {'carrera': 'AM', 'configuracion': {'categoria': 'E', 'creditos': 20, 'monto': 150, 'tipo': 'pension'},
     'cuentas': {'121210527': 'D', '40111': 'H', '70410527': 'H', '741105': 'D'}},
    {'carrera': 'AM', 'configuracion': {'categoria': 'D', 'creditos': 20, 'monto': 200, 'tipo': 'pension'},
     'cuentas': {'121210526': 'D', '40111': 'H', '70410526': 'H', '741105': 'D'}},
    {'carrera': 'AM', 'configuracion': {'categoria': 'C', 'creditos': 20, 'monto': 250, 'tipo': 'pension'},
     'cuentas': {'121210525': 'D', '40111': 'H', '70410525': 'H', '741105': 'D'}},
    {'carrera': 'AM', 'configuracion': {'categoria': 'B', 'creditos': 20, 'monto': 300, 'tipo': 'pension'},
     'cuentas': {'121210524': 'D', '40111': 'H', '70410524': 'H', '741105': 'D'}},
    {'carrera': 'AM', 'configuracion': {'categoria': 'A', 'creditos': 20, 'monto': 350, 'tipo': 'pension'},
     'cuentas': {'121210523': 'D', '40111': 'H', '70410523': 'H', '741105': 'D'}},
    {'carrera': 'IA', 'configuracion': {'tipo': 'mora'}, 'cuentas': {'12121014': 'D', '40111': 'H', '7041014': 'H'}},
    {'carrera': 'IS', 'configuracion': {'tipo': 'mora'}, 'cuentas': {'12121024': 'D', '40111': 'H', '7041024': 'H'}},
    {'carrera': 'IC', 'configuracion': {'tipo': 'mora'}, 'cuentas': {'12121034': 'D', '40111': 'H', '7041034': 'H'}},
    {'carrera': 'AT', 'configuracion': {'tipo': 'mora'}, 'cuentas': {'12121044': 'D', '40111': 'H', '7041044': 'H'}},
    {'carrera': 'AM', 'configuracion': {'tipo': 'mora'}, 'cuentas': {'12121054': 'D', '40111': 'H', '7041054': 'H'}},
    {'carrera': 'AT', 'configuracion': {'tipo': 'matricula'},
     'cuentas': {'12121041': 'D', '40111': 'H', '7041041': 'H'}},
    {'carrera': 'IA', 'configuracion': {'tipo': 'matricula'},
     'cuentas': {'12121011': 'D', '40111': 'H', '7041011': 'H'}},
    {'carrera': 'IC', 'configuracion': {'tipo': 'matricula'},
     'cuentas': {'12121031': 'D', '40111': 'H', '7041031': 'H'}},
    {'carrera': 'IS', 'configuracion': {'tipo': 'matricula'},
     'cuentas': {'12121021': 'D', '40111': 'H', '7041021': 'H'}},
    {'carrera': 'AM', 'configuracion': {'tipo': 'matricula'},
     'cuentas': {'12121051': 'D', '40111': 'H', '7041051': 'H'}},
    {'carrera': '  ', 'configuracion': {'tipo': 'idiomas'},
     'cuentas': {'121210722': 'D', '40111': 'H', '7041072': 'H'}},
    {'carrera': '  ', 'configuracion': {'tipo': 'documentovalorado'},
     'cuentas': {'1212113': 'D', '40111': 'H', '7041101': 'H'}}
)

# {'carrera': '  ', 'configuracion': {'tipo': 'carnet'}, 'cuentas': {'1212113': 'D', '40111': 'H', '704113': 'H'}}
